import { db } from "@/lib/db";
import CountryForm from "../CountryForm";

export default async function NewCountryPage() {
  const groups = await db.group.findMany({ orderBy: { name: "asc" } });
  return (
    <div className="max-w-md">
      <h1 className="text-2xl font-bold mb-6">تیم ملی جدید</h1>
      <CountryForm groups={groups} />
    </div>
  );
}
